/** HTML無指定this執行函式
 *  HTML does not specify this execution function
 */
function csweb_ajax_jqenge_new(type, estr, vstr, tobj){
	if(!isck_STRING(type,'Y')) return;
	if(type == 'eval'){
		if(isck_STRING(estr,'Y')) eval(estr);
	}else if(type == 'log'){
		if(isck_STRING(estr,'Y')) console.log(estr);
	}else if(type == 'msg'){
		if(isck_STRING(estr,'Y')) alert(estr);
	}else if(type == 'locatn'){
		if(isck_STRING(estr,'Y')) window.location.href = estr;
	}else if(type == 'winopn'){
		if(isck_STRING(estr,'Y')){
			window.open(
				estr,
				((isck_STRING(vstr.head,'Y')) ? vstr.head : null),
				((isck_STRING(vstr.para,'Y')) ? vstr.para : null)
			);
		}
	}else if(type == 'ajax'){
		if(isck_STRING(estr,'Y')) csweb_ajax_basic(estr, vstr, tobj);
	}
	return;
}